.header {
    border-bottom: 1px solid;
}

img {
    width: 200px;
    margin: 27px 0 20px 60px;
}

.nav-item{
    margin-right: 50px;
    margin-top: 15px;
    font-size: 1.2rem;
}

a{
    color: #B5A8BB;
}

.nav{
    background-color: #3E3A40;

}

